/* Import: Inter */
@import url('https://fonts.googleapis.com/css2?family=Inter+Tight:ital,wght@0,300..700;1,300..700&family=Inter:wght@300..700&family=IBM+Plex+Sans+Arabic:wght@400;500;700&display=swap');

/* Import: PolySans */
@font-face {
    font-family: "Aeonik Fono";
    src: local("Aeonik Fono Regular"),
         url('../fonts/aeonik-fono/AeonikFono-Regular.woff'),
         url('../fonts/aeonik-fono/AeonikFono-Regular.woff2');
    font-weight: 400;
    text-rendering: optimizeLegibility;
    font-display: swap;
    ascent-override: 100%;
}

@font-face {
    font-family: "Aeonik Fono";
    src: local("Aeonik Fono Bold"),
         url('../fonts/aeonik-fono/AeonikFono-Bold.woff'),
         url('../fonts/aeonik-fono/AeonikFono-Bold.woff2');
    font-weight: 700;
    text-rendering: optimizeLegibility;
    font-display: swap;
    ascent-override: 100%;
}

/* Import: Graphik */
@font-face {
    font-family: "Bilgres";
    src: local("Bilgres Regular"),
         url('../fonts/bilgres/Bilgres.woff'),
         url('../fonts/bilgres/Bilgres.woff2');
    font-weight: 700;
    text-rendering: optimizeLegibility;
    font-display: swap;
    ascent-override: 100%;
}